RubyGems Navigation menu

to_js 0.0.2

Adds to_js to basic ruby types. Use when you need js, not json.

Gemfile
          gem 'to_js', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install to_js
  
  
  
  
  
  
  

Authors:

  • Dmitriy Kiriyenko, Maxim Tsaplin

Owners:

Total downloads 1,786

For this version 807

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 3, 2013 (6 KB)
  2. 0.0.1 - February 10, 2012 (6 KB)

Runtime Dependencies: